{
	"format_version": "1.10.0",
	"animations": {
		"animation.bleeding": {
			"animation_length": 3,
			"loop": true,
			"timeline": {
				"0.0": [
					"/execute @s[tag=bleeding] ~ ~ ~ particle bridge:blood_particle ~ ~1 ~",
					"/execute @s[tag=bleeding] ~ ~ ~ summon bridge:bleeding_damage"
				]
			}
		}
	}
}